post
https://sandbox.saner.secpod.com/AncorWebService/perform
List every organization, or look up one by name.
This method allows you to get details of organizations in the Saner Server. It only requires the name of the organization to get its information. All organization details get fetched if the organization name is not provided.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| organization | Organization name to fetch its information. If not provided, all organizations are returned. | No | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Organization.get(
organization="OrgName"
)
print(response)
client.close()Requires Python 3.9 or later.